---
layout: post
title: "Gretchen Rubin - Outer Order, Inner Calm"
description: "Outer Order, Inner Calm (2019) explains how you can declutter your home and keep it neat and beautiful. Exploring the reasons why orderly surroundings are so important for our wellbeing, these blinks offer practical tips and advice on how to overcome messiness for good."
image: https://images.blinkist.com/images/books/5c90af4c6cee070007feb6f4/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5c90afa76cee070007feb6f6" data-chapterno="0">
  <h1>
   What’s in it for me? Declutter your life.
  </h1>
  <div class="chapter__content">
   <p>
    In a world of mass consumption and persuasive advertising, it’s easier than ever to fill your home with things you neither want, need nor love. Before you know it, your belongings are spilling out of closets, heaped in piles on the floor and bursting out of your garage. The result? You’re left feeling stressed, out of control, and overwhelmed with clutter.
   </p>
   <p>
    So how you can you decide what to keep and what to throw away? And how can you ensure your home remains uncluttered? Happiness and habits expert Gretchen Rubin has the answer. In these blinks you’ll discover why maintaining a clutter-free home is so important for your wellbeing and you’ll learn simple tricks, tips and habits to keep your personal surroundings conducive to inner calm, all with minimum effort.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     the three questions that determine whether something is trash or treasure;
    </li>
    <li>
     what cleaning your kitchen has to do with your next career move; and
    </li>
    <li>
     why decluttering becomes so much harder in old age.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90affb6cee070007feb6f7" data-chapterno="1">
  <h1>
   Taking control of our possessions helps us to take stock and reflect on the rest of our lives.
  </h1>
  <div class="chapter__content">
   <p>
    Many of us struggle to keep an orderly home or workspace. What’s the big deal, we tell ourselves, if things are a little messy? Unfortunately, in truth, the tidiness of your external surroundings can have a bigger impact on your inner peace than you might think. In other words, your overflowing desk drawers and jumbled wardrobe are not a trivial issue. They’re getting in the way of your happiness.
   </p>
   <p>
    Importantly, clearing up our stuff and taking control of our possessions can give us a sense of control in other areas of life. Just consider the author’s friend, who once remarked that when she eventually cleaned and organized her fridge, she finally realized that she could change her career as well.
   </p>
   <p>
    What’s the connection between your fridge and your work life? It all comes down to the promise of new possibilities.
   </p>
   <p>
    When the food in our refrigerator or the dirty clothes in our laundry basket start to accumulate, we feel a creeping sense of paralysis. Working ourselves free of the mess we’ve created can start to feel like an insurmountable task. So we freeze up and get stuck in a trapped frame of mind.
   </p>
   <p>
    But when we finally shift all that clutter or throw out all that old food, our sense of hopelessness will be replaced by a feeling of renewal. And we’ll start thinking about the future again: what do we want to buy, and what sort of lifestyle do we want? This is what happened to the author’s friend. As she was throwing out old mayonnaise and jam jars, removing stains and carefully arranging her condiments, she saw that there was a possibility for her to change her working environment too.
   </p>
   <p>
    Crucially, getting your external world in order also means prioritizing the here and now, as well as looking to the future. Once you’re no longer crowding your house with those giant stuffed toys your children played with as babies, you’ll be able to reflect on your family as it is right now, not as it was several years ago.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c90affb6cee070007feb6f7" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “I keep a few precious mementos from the old days, but most of my space is devoted to what’s important
    </em>
    now.”
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0216cee070007beb307" data-chapterno="2">
  <h1>
   Stop making excuses and take logical, informed decisions about what to keep and what to chuck.
  </h1>
  <div class="chapter__content">
   <p>
    Sorting through our clutter is often a mammoth undertaking. It’s a task that requires difficult choices as to what to keep and what to throw away.
   </p>
   <p>
    Moreover, in the process of clearing, keeping and discarding, we must also face the wishful thinking and excuses that have caused us to keep certain possessions for so long. For instance, the author often finds herself hanging onto items of clothing that are too old or stained to be worn anymore. Her excuse? She tells herself she loves these clothes and so she must keep them. But really, they’re just useless clutter.
   </p>
   <p>
    Just consider some other typical excuses people reach for when accumulating clutter: We like to tell ourselves that a thing is worth having because it could be altered or repaired. But if this is the case, then set yourself a deadline for actually doing it. And if you exceed that timeframe? Throw it out.
   </p>
   <p>
    Another classic excuse for hanging onto something is that it was given to you as a gift, and so must be kept to honor the person who gave it. In this scenario, ask yourself: does that person even know whether or not you still have it? After all, if it’s not something you need to display or show to others, then it makes no difference whether you hold onto it or not. That generous person will probably never realize!
   </p>
   <p>
    Making these sorts of decisions about your belongings is exhausting work. But luckily, when it comes to clearing clutter, some mind-sets make the process easier.
   </p>
   <p>
    Firstly, ensure you start clearing when you’re suitably rested, unhurried and not feeling hungry. Secondly, you may also find it helps to get a friend to go through your possessions with you and assist you with making decisions. Lastly, when you’re considering whether to keep or discard each belonging, ask yourself the following three questions: Is this something I need; is this something I love; and is this something I use? If the answer to all three is no, then the solution is clear – throw it away.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5c90b0216cee070007beb307" data-chapterno="2">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Outer order isn’t simply a matter of having less or having more; it’s a matter of wanting what we have.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0416cee070007feb6f8" data-chapterno="3">
  <h1>
   Don’t delay in bringing order to your home because decluttering gets harder as you get older.
  </h1>
  <div class="chapter__content">
   <p>
    Once you’ve decided which possessions to keep and which to get rid of, the next step toward external tidiness and inner peace can begin. In this stage, you’ll find an appropriate place for each of your things and make sure they stay there too.
   </p>
   <p>
    When you’re considering where something should live, bear in mind this simple piece of wisdom: Something you can’t get to is something you won’t use. Therefore, it’s more important to consider how
    <em>
     accessible
    </em>
    an item will be in a particular place as well as whether it can be stored there. And if you find yourself thinking that storage is more important than accessibility? Well, chances are that you should throw that thing out now because it doesn’t sound like you’re planning on using it.
   </p>
   <p>
    As you bring order to your environment, you should also take time to consider those belongings that you constantly need to be able to access and use but that you never seem to be able to find without a frustrating search. These troublesome items often include keys, chargers for your mobile phone, the book you’re currently reading and sunglasses. Pinpoint your elusive possessions and then find a way to solve the issue. For instance, if you can never locate your car keys, install a hook on the wall in your hallway. Or if you struggle to find a phone charger when you need one, then purchase a few, plug them in at convenient points around your home and resolve never to remove them from the plugs again.
   </p>
   <p>
    Lastly, when you know you need to restore order to your home, don’t put it off for another month or year. A sense of urgency is important when it comes to decluttering because it’s often an emotionally, intellectually and physically taxing job. And unfortunately, demanding jobs don’t get easier with age. Indeed, this is probably why David Ekerdt, a professor of gerontology, reports that, once we pass the age of 50, the likelihood that we will discard any of our possessions decreases with each decade. This increasing reluctance to declutter can become a problem not just for you, but also for your loved ones, as they have to take the burden of responsibility for keeping your home in order if you can’t or won’t do it.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0606cee070007beb308" data-chapterno="4">
  <h1>
   Self-knowledge is a valuable weapon in the fight against mess.
  </h1>
  <div class="chapter__content">
   <p>
    How well do you know yourself? Although this might seem like an odd question to ask in the context of tidying up, it couldn’t be more relevant to the process of restoring order to your home. Why? Because if you know yourself and what you want, you can reorder your home to help yourself thrive.
   </p>
   <p>
    The first question you should ask yourself is: what am I specifically trying to achieve by decluttering this particular space? Once you understand
    <em>
     why
    </em>
    you’re decluttering you’ll be able to spend your energy and your time more productively – and you’ll also know when you’ve achieved success.
   </p>
   <p>
    Take clearing out your garage, for example. If you tell yourself that you’re decluttering the garage because you want to house your car there on cold winter nights so that you don’t have to waste your mornings scraping ice from your windscreen, then you’ll persevere with a clear vision of success until you’ve got enough clear space for your car. Once the job’s complete, you’ll feel satisfied, knowing you’ve bought yourself more time in the mornings.
   </p>
   <p>
    When it comes to self-knowledge and decluttering, another valuable question to ask yourself is: am I trying to make myself feel better by letting things get messy?
   </p>
   <p>
    When we’re feeling down, we often try to give ourselves little treats to cheer ourselves up. Unfortunately, many of us have a tendency to choose “treats” that make things worse instead of better. Many of us use untidiness in just this way. We tell ourselves that we’re too stressed, busy or blue to tidy up, so we’ll treat ourselves to a relaxing evening in our messy home.
   </p>
   <p>
    But in the same way that consuming a tub of ice cream or a big glass of wine can harm our wellbeing in the long-run, treating ourselves by avoiding clearing up can make us feel even more anxious, out of control and overwhelmed.
   </p>
   <p>
    So if you really want to do yourself a favor, don’t skip your weekly clean-up. Remember, an orderly home is much more of a privilege than a chaotic one.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0796cee070007feb6f9" data-chapterno="5">
  <h1>
   Adopt simple, effective habits to maintain an orderly and clutter-free home.
  </h1>
  <div class="chapter__content">
   <p>
    Once you’ve successfully decluttered and restored order to your home, you may be thinking, how am I going to keep everything like this?
   </p>
   <p>
    If you adopt some simple habits to help keep things neat, you can look forward to a lifetime of outer order and inner calm. And the great thing about habits is that after a while they become automatic. In other words, you’ll be maintaining order without even paying it much thought.
   </p>
   <p>
    One crucial habit to form is that of always taking an item of clutter with you when you leave one space and go into another. Importantly, you don’t need to put the thing all the way back in its rightful place straight away. Instead, just bring it closer to its destination. For instance, when you walk out of the bathroom, take that pair of jeans with you. You don’t need to return them to their closet straight away but get them nearer to it, maybe to your bed or a bedroom armchair. If you start doing this every time you leave a room, then gradually you’ll see everything moving into its right place.
   </p>
   <p>
    Another mess-beating habit is to be constantly on the lookout for signs of impending clutter.
   </p>
   <p>
    Pay attention to any wardrobe door you now have to fight to close, books you’ve started to store one in front of the other, in multiple rows, and piles of things that are still there after several days, either on kitchen surfaces or the floor. Remember, clutter is not something that happens overnight. Instead, mess creeps up on us. Watch out for the telltale signs and nip it in the bud.
   </p>
   <p>
    Lastly, you can stop clutter from even entering your home by adopting good habits when you go out shopping. Don’t enter a shop unless you already know you want a particular item. If you must enter a store, be as quick as you can, because the longer you’re in there, the more clutter you’ll buy. And try to say no to free samples in stores; the sensation of tasting or touching something sets off our impulse to purchase it.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0986cee070007beb309" data-chapterno="6">
  <h1>
   We are often conflicted about what we want from our homes, but they can still be beautiful.
  </h1>
  <div class="chapter__content">
   <p>
    It’s finally time to add something to your surroundings instead of merely taking things away. What are we going to add? Beauty, of course.
   </p>
   <p>
    All too often though, it can be difficult to tell what beauty in our homes should look like. Why? Because what is beautiful is always dependent on what we want our home to be.
   </p>
   <p>
    For example, we often want to create a sense of abundance in our homes, with shelves laden with books and luxurious soft-furnishings laid on thick in our living rooms. But paradoxically, we simultaneously desire a sense of spaciousness and a relaxing minimalist vibe. Similarly, we may want our home to feel like a calming retreat from the world, but we also want it to be the place where our children energetically play games.
   </p>
   <p>
    So how do we reconcile the contradictions in our idea of the perfect home and set about making it beautiful, functional and peace-giving?
   </p>
   <p>
    Consider adopting a signature color or pattern in your home, such as a beautiful shade of red or a funky animal-skin pattern for your soft-furnishings. Doing so will make all your future decorating decisions easier and will lend a sense of harmony to your surroundings. Moreover, if you choose a color that you truly love, then seeing it splashed around your home, in rugs, cushions and curtains will give you a little boost every day.
   </p>
   <p>
    Additionally, consider making at least one room in your home a child-free zone.
   </p>
   <p>
    Although there’s often nothing better than the sights and sounds of your children running around and enjoying themselves, it can be challenging to feel that all-important inner peace when you’re watching them do it 24/7. Try to make one area, your bedroom, for example, a place where kids must gain permission before entering. This way, your children can still carry on with their noisy activities, but you’ll have carved out a little oasis of calm for yourself.
   </p>
   <p>
    Achieving outer order can be challenging, but it will leave you free to lavish more attention, energy and time on your loved ones, your hobbies and all the other things that really matter.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5c90b0b46cee070007feb6fa" data-chapterno="7">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Creating an orderly home environment helps us gain better control over other aspects of our lives. To make our homes clutter-free we need to develop good habits, make difficult choices about what to discard and have a clear sense of purpose about why we want to change our surroundings.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Adopt the one-minute habit.
    </strong>
   </p>
   <p>
    To keep a tidy home, follow this one simple rule: if you come across any task that can be completed in less than a minute, do it immediately. For instance, if you come across a toothpaste tube that needs the lid putting back on or you find your coat lying on the floor next to its hanger, then put the situation right straight away. The beauty of this habit is that, because these things can be done so quickly, you won’t resent sticking to it. After a month or so, you’ll be amazed at how tidy your home is.
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Happier at Home
     </em>
    </strong>
    <strong>
     , by Gretchen Rubin
    </strong>
   </p>
   <p>
    If you liked these blinks, and want some more advice on how to achieve more happiness in your life, then we highly recommend the blinks to
    <em>
     Happier at Home,
    </em>
    Rubin’s guide to transforming your home into a sanctuary that reflects your family’s personality. By helping you identify both your own and your family’s needs, these blinks will give you everything you need to start changing your home and family life for the better.
   </p>
  </div>
 </div>
</article>
